# vzusage

~~~
vzusage: afficher des informations sur une machine virtuelle OpenVZ

USAGE
    vzusage [options] [params...]d

OPTIONS
    -b  Afficher les informations de /proc/user_beancounters
    -f  N'afficher que les valeurs pour lesquelles failcnt > 0.
        Implique -b
    -z coef
        Afficher les instructions à utiliser pour augmenter de coef% les
        valeurs pour lesquelles failcnt > 0. Implique -f
    -c config|veid
        Afficher les informations du fichier de configuration plutôt que les
        beancounters
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary